.frontpage .main-video {
    -o-object-fit: cover;
    object-fit: cover;
}

.frontpage .content-left {
    top: 90px;
    left: 150px;
    z-index: 1;
    position: absolute;
}

.frontpage .main-img, .frontpage .main-video, .frontpage .overlay, .frontpage .content-left {
    height: 80vh;
}

.frontpage .content-left nav a {
    font-size: 1.2rem;
}

.frontpage .content-left nav a:hover {
    color: #f19d88!important;
}

.frontpage .search input {
    width: 250px;
}

.frontpage .sectors {
    z-index: 1;
}

.frontpage .sectors img {
    height: 2.75rem;
    width: auto;
}

.frontpage .advantages .col-1 img {
    width: 2.75rem;
}

.frontpage .banner {
    overflow: hidden;
    z-index: 1;
    border-radius: 0 0 0 8rem;
}

.frontpage .banner img {
    margin-left: -65px;
}

.frontpage .point:last-of-type {
    border-radius: 0 0 125px 0;
}

.frontpage .point {
    -webkit-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
}

.frontpage .advantages a:hover .point {
    -webkit-transform: scale(1.0025);
    -ms-transform: scale(1.0025);
    transform: scale(1.0025);
    -webkit-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
}

.frontpage .campaign img {
    height: 100%;
    max-height: 300px;
    -o-object-fit: contain;
    object-fit: contain;
}

.frontpage .campaign {
    margin: 130px 0;
}

.frontpage .campaign-bottom {
    margin-bottom: 0;
}

.frontpage .forum .post img {
    width: 2.25rem;
}

.frontpage .articles img {
    max-height: 250px;
    min-height: 200px;
    -o-object-fit: cover;
    object-fit: cover;
}

.frontpage .forum .post-title {
    font-size: 1.1rem;
}

.frontpage .newsletter input {
    max-width: 300px;
}

.frontpage .right-col {
    margin-top: -175px;
}

.frontpage .banner-slogan {
    top: 63%;
    left: 6%;
    width: 155px!important;
    color: #f19d88;
}

.frontpage .value {
    left: 0;
    z-index: -1;
    color: #F84119;
}

.frontpage .value-1 {
    top: -30px;
    font-size: 85px;
    left: -3px;
}

.frontpage .value-2 {
    top: 50px;
    font-size: 65px;
}

.frontpage .value-3 {
    top: 115px;
    font-size: 45px;
}

.frontpage .coursesearch_button span {
    display: none;
}

.frontpage .coursesearch_button {
    -webkit-appearance: none;
}

.frontpage .content-top-right {
    top: 120px;
    right: 100px;
    z-index: 1;
    font-size: 1.3rem;
}

.frontpage .content-top-right span:hover {
    cursor: pointer;
}

.frontpage .content-top-right #lang-dropdown {
    display: none;
}

.frontpage .content-top-right #lang-dropdown .label {
    font-size: .9rem;
}

.frontpage #headerSearchFieldDesktop {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #808f9c;
    padding: 5px 0;
    font-size: 1rem;
    height: auto;
    display: none;
    margin-left: 20px;
}

.frontpage .content-top-right button {
    background-color: transparent;
    border: none;
    display: none;
    font-size: 1.3rem;
}

.frontpage .content-top-right .search-form {
    margin-top: -5px;
}

.logged-in .frontpage .coursesearch_button span {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    font-size: 1rem;
}

.logged-in .frontpage .content-left {
    left: 50%;
    -webkit-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
    top: 50px;
}

.logged-in .frontpage .search input {
    width: 450px;
    padding: 25px 15px;
}

.logged-in .frontpage .content-left nav {
    display: none;
}

.frontpage .logo {
    max-width: 300px;
    margin: 0 auto;
    width: 100%;
}

.frontpage .slogan {
    color: #fff;
}

.logged-in .frontpage .slogan {
    font-size: 1.5rem;
    font-weight: 300;
    margin: 10px 0 20px!important;
}

.logged-in .frontpage .course-categories {
    -webkit-box-pack: space-evenly!important;
        -ms-flex-pack: space-evenly!important;
            justify-content: space-evenly!important;
}

.logged-in .frontpage .content-top-right {
    display: none!important;
}

.frontpage #lang {
    width: 100px;
}

.frontpage #lang.active {
    margin-top: -15px;
    background: rgba(255,255,255,0.1);
}


/** JQUERY UI*/

.ui-menu-item .right {
    font-size: 0.9em;
    padding: 1px 0;
}

.ui-menu-item .right span {
    display: none;
}

.ui-menu-item {
    background-color: #fff;
    border-top: 1px solid #dfe3e6;
}

.ui-menu-item .right {
    padding: 5px 0;
}

.ui-menu-item .right a {
    position: relative;
    top: -2px;
}

.ui-menu-item .right.linkline {
    padding:  10px 0;
    text-align: right;
}

.ui-menu-item .right.linkline a {
    color: #292929;
}

.ui-menu-item .right .parents {
    font-size: 0.9em;
    font-weight: bold;
    line-height: 1em;
    clear: both !important;
    display: block;
    padding-bottom: 5px;
    text-transform: capitalize;
}

.ui-menu-item .right a, .ui-menu-item .right span {
    font-size: 0.9em;
}

.ui-menu-item:hover, .ui-menu-item:focus, .ui-menu-item.ui-state-focus, .ui-menu-item:active, .ui-menu-item:focus-visible {
    background: none !important;
    background-color: #E9ECEE !important;
    color: #2a4458 !important;
    font-weight: normal !important;
}

.ui-menu-item:hover a, .ui-menu-item a:hover, .ui-menu-item.ui-state-focus a, .ui-menu-item.ui-state-focus .parents, .ui-menu-item a:hover, .ui-menu-item .parents:hover {
    color: #2a4458!important;
}

.ui-autocomplete {
    max-width: 450px;
    font-family: "Barlow", sans-serif;
}

.ui-menu-item:last-of-type {
    background-color: #2a4458!important;
    color: white!important;
    text-align:right;
}

.ui-menu-item:last-of-type:hover, .ui-menu-item:last-of-type:hover .right, .ui-menu-item:last-of-type .right:hover, .ui-menu-item:last-of-type:hover a, .ui-menu-item:last-of-type a:hover {
    color: white!important;
}


/*NEWSLETTER iframe*/

#newsletterModal iframe {
    height: 550px;
    border: none!important;
}


@media only screen and (max-height: 600px) and (min-width: 800px) {
    .frontpage .main-img, .frontpage .main-video, .frontpage .overlay, .frontpage .content-left {
        height: 100vh;
    }
    .frontpage nav {
        margin-top: 0!important;
    }
    .frontpage .content-left {
        top: 0!important;
    }
}


@media only screen and (min-width: 900px) {
    .logged-in .frontpage .content-left .input-group {
        padding: 15px;
        background: rgba(255,255,255,0.1);
        border-radius: .25rem;
    }

    .logged-in .frontpage .coursesearch_button {
        font-weight: 600;
        font-size: 20px;
        margin-left: 15px;
        border-radius: .25rem!important;
        padding-left: 15px;
        padding-right: 15px;
        line-height: 38px;
    }

    .logged-in .frontpage .coursesearch {
        border-radius: .25rem!important;
    }
}

@media only screen and (max-width: 1279px) {
    .logged-in .frontpage .search input {
        width: 300px;
    }
    .frontpage .forum-image {
        width: 100%;
    }
}

@media only screen and (max-width: 1000px) {
    .frontpage .forum-image {
        width: 100%;
    }
    .logged-in .frontpage .search input {
        width: 250px;
    }
    .frontpage .content-left {
        width: 60%;
    }
}

@media only screen and (max-width: 900px) {
    .frontpage .content-left {
        position: initial;
        height: auto;
    }
    .frontpage .main-img, .frontpage .main-video {
        max-height: 300px;
    }
    .content-left .logo {
        display: none!important;
    }
    .frontpage .slogan {
        font-size: 1.25rem;
        text-align: center!important;
        padding-left: 0;
        color: #2a4458;
    }
    .frontpage .right-col {
        margin-top: 0;
    }
    .frontpage .sectors {
        padding: 25px 25px 35px!important;
    }
    .frontpage .advantages .app-img {
        width: 150px;
        position: absolute;
        right: 0;
        bottom: -22px;
    }
    .frontpage .point:last-of-type {
        border-radius: 0;
    }
    .frontpage .campaign {
        margin: 50px 0 0;
    }
    .frontpage .campaign .col-md-7 {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
    }
    .frontpage .campaign-bottom .col-md-5 {
        -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
        order: 3;
    }
    .frontpage .campaign:not(.campaign-bottom) img {
        border-radius: 100px 0;
        margin-bottom: 20px;
        max-height: 250px;
        -o-object-fit: cover;
           object-fit: cover;
    }
    .frontpage .campaign-bottom img {
        height: auto;
    }
    .frontpage .content-top-right {
        display: none!important;
    }
    #ui-id-2 {
        max-width: 92%;
    }
    .ui-menu .ui-menu-item {
        padding: 0 10px!important;
        font-family: "Barlow", sans-serif;
    }
    .frontpage .banner-slogan {
        font-size: 1rem;
    }
    .logged-in .frontpage .content-left {
        left: 0;
        -webkit-transform: none;
            -ms-transform: none;
                transform: none;
        top: 0;
    }
    .logged-in .frontpage .search input {
        width: auto;
        padding: .375rem .75rem;
    }
    .logged-in .frontpage .search input span {
        display: none;
    }
    .logged-in .frontpage .slogan {
        font-size: 1.25rem;
        font-weight: 400;
        margin: 10px 0 0!important;
    }
    .frontpage .content-left nav {
        display: none;
    }
    .ui-menu-item .right .parents {
        padding-bottom: 0;
    }
    .ui-menu-item .right span {
        display: inline-block;
    }
    .frontpage .content-left {
        width: 100%;
    }
}

@media only screen and (max-width: 700px) {
    .frontpage .main-img {
        max-height: 250px;
    }
}
